

.q_icon_with_title .icon_text_holder .icon_title {
  font-weight: 400;
}
.q_list.circle ul>li:before{
  background-color: #86415c;
}
.title {
  border-bottom-width: 5px;
}
.footer_top {
  border-top: 5px solid #86415c;
}
.carousel-control .prev_nav, .carousel-control .next_nav {
    border: none;
    margin-top: 21px;
}
.carousel-control .prev_nav {
    left: 20px;
}
.carousel-control .next_nav {
    right: 20px;
}
.carousel-control i {
    font-size: 24px;
}
.carousel-control .prev_nav:hover i, .carousel-control .next_nav:hover i {
    color: rgba(134,65,92,1);
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transform: color .15s ease-outt;
    transition: color .15s ease-out;
}
.well {
    min-height: 20px;
    padding: 0px 19px 19px 19px;
    margin-bottom: 25px !important;
    margin-top: 25px;
    background-color: #F8F5F6;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.alert-info {
background-color: #F1F7FA;
    padding: 19px;
    margin-bottom: 25px !important;
    margin-top: 25px;
    border-radius: 4px;
}
.alert-success {
background-color: #E1F0E9;
     padding: 19px;
    margin-bottom: 25px !important;
    margin-top: 25px;
    border-radius: 4px;
}
.alert-warning {
background-color: #fcf6f4;
    padding: 19px;
    margin-bottom: 25px !important;
    margin-top: 25px;
    border-radius: 4px;
}
.table-container {
    width: 100%;
    overflow-y: auto;
    margin: 0 0 1em;
}
.table-container-outer {
    position: relative;
}
li, ul, ol {
margin: 5px 5px 5px 15px;
line-height:31px;
padding-left: 0px !important;
}
.side_menu_button>a.search_button {
    vertical-align: top !important;
    margin-right: 15px;
}
.call_to_action_text>a{
border-bottom: none !important;
}
.side_menu_button>a {
 font-size: 16px !important;
}
.mobile_menu_button span {
 font-size: 16px !important;
}
.post_info, span.date.entry_date.updated {
display:none !important;
}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 250px;
    background-color: #f7f7f9;
    border: 1px solid #e3e3e3;
    color: black;
    font-size: 12px;
    text-align: left;
    border-radius: 6px;
    padding: 10px;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1000;
top: 100%;
left: 5%;
margin-left: -25px;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.lead {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.4;
}
.thin-font p, .thin-font li {
   font-weight:300;
}
.blog_holder.single_image_title_post article h1 {
    color: #86415c !important;
}
.blog_holder.single_image_title_post article .single_bottom_part {
border-bottom: 0px;
}
.tablepress table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin-bottom: 15px;
        margin-top: 15px;
	border: 1px solid #dddddd;
       table-layout: fixed;
}
.faraborder {
border: 1px solid #ffffff !important;
}
.border-bottom-dotted {
border-bottom: 1px dotted #dddddd !important;
width: 100%;
}
.border-bottom-dotted td {
text-align: left;
}
.border-bottom-dotted a{
    border-bottom: 2px solid #D3B9C3;
    color: #4b485b;
    font-weight: 300;
}
.tablepress>tbody>tr.active>td, .tablepress>tbody>tr.active>th, .tablepress>tbody>tr>td.active, .tablepress>tbody>tr>th.active, .tablepress>tfoot>tr.active>td, .tablepress>tfoot>tr.active>th, .tablepress>tfoot>tr>td.active, .tablepress>tfoot>tr>th.active, .tablepress>thead>tr.active>td, .tablepress>thead>tr.active>th, .tablepress>thead>tr>td.active, .tablepress>thead>tr>th.active {
    background-color: #f5f5f5;
}
.tablepress th,
.tablepress td {
	padding: 8px;
	border: 1px solid #dddddd;
	text-align: left;
	float: none !important;
}
.tablepress tbody td {
	vertical-align: top;
}
/* Horizontal borders */
.tablepress tbody td,
.tablepress tfoot th {
	border-top: 1px solid #dddddd;
}
.tablepress thead th {
	border-bottom: 1px solid #dddddd;
}
/* Row background colors */
.tablepress thead th,
.tablepress tfoot th {
	background-color: #f7f7f9;
	font-weight: bold;
	vertical-align: middle;
}
.tablepress>tbody>tr>td.dark-cell{
background-color: #4b485b;
color: #ffffff;
text-align: center;
}
.tablepress>tbody>tr.centr>td{
text-align: center;
}

#white-link {
color:#ffffff;
font-size:120%;
border:none;
}
.grey-text p{
color: #726d8a;
}
.article-text {
margin-top: 10px;
margin-bottom: 10 px;
}
p,li {text-align: left;}
.gdrs-white-text {
color: #ffffff;
}
.widget widget_a2a_share_save_widget posts_holder a{
border-bottom: none !important;
}
.article-text a, .wpb_widgetised_column a, .more_facts_inner a, .vc_column-inner a{
    border-bottom: 2px solid #D3B9C3;
}
.imag{
border-bottom: none !important;
}
h1, h2, h3, h4, h5 {
margin-top: 20px;
margin-bottom: 15px;
}
.single_bottom_part {
padding: 5px !important;
}
.q_icon_list p {
line-height: 20px;
}
.q_logo img {
    display: none !important;
}
header .q_logo img.mobile {
    display: none !important;
}

@media only screen and (max-width: 1000px) {
.wpb_column {
    width: 100%!important;
}
}
.header_top .left .inner>div, .header_top .left .inner>div:last-child {
margin-top: 7px;
    margin-left: 20px;
}
@media screen and (max-width: 1000px) {
    .header_bottom {
        position: fixed !important;
        left: 0px !important;
        top: 0px !important;
        display: block !important; 
        width: 100%;
        padding: 0px !important;
        z-index: 112;
        border-bottom: 1px solid #595666;
     }
     .header_bottom .container_inner {
     padding: 0px 10px !important;
     }
    .header_top {
     margin-top: 40px;
     }
  .header_top .right {
     display: none;
   }
  .side_menu_button, .mobile_menu_button {
      height: 40px !important;
    }
.ad-mobile{
display: none;
}
}
.gdrs-white-text {
color: #ffffff;
}
.grad {
  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #b29ea9, #aa798c, #86415c); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #b29ea9, #aa798c, #86415c); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #b29ea9, #aa798c, #86415c); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #b29ea9, #aa798c, #86415c); /* Standard syntax */
}
.ad-label{
text-align:left;
color:#666666;
font-weight:300;
font-size:12px;
letter-spacing:1px;
}
.gs-title {
    text-align: left;
}
table#promo {
    width: 100%;
border: 0px; 
}      
table#promo td{
padding: 20px;
text-align: left;   
}
table#promo tr:nth-child(even) {
    background-color: #AA4465;
    color: #f9f9f9;
}
table#promo tr:nth-child(odd) {
    background-color: #482646;
    color: #f0f0f0;
}
table#promo th {
    color: #f9f9f9;
    background-color:#482646;
    text-align: center;
    text-transform: uppercase;
}
table#promo a{
color: #f9f9f9;
border-bottom:none;
font-size: 20px;
}
table#promo a:hover{
color: #f9f9f9 !important;
text-decoration:underline;
}
.spu-close-newclass{
    border:none !important;
    color:#999999 !important;
    text-align:right;
    background-color:#eeeeee;
    font-size:10px;
}

.spu-close-newclass2{
    border:none !important;
    color:#999999 !important;
    text-align:right;
    background-color:#eeeeee;
    font-size:14px;
}

.spu-close-popup{
    color: #eeeeee;}
#new-article{
background-color:#FFF0EF;
padding:10px;
border-radius:4px;
color:#555555 !important;
font-size:14px;
font-weight:300;
}
#link-in-title {
color: white;
}
.message_text {
color: #86415C;
}
.es_msg {
color:#ffffff !important;
}
.amp-only{
display:none;
}
span.frac {
  display: inline-block;
  font-size: 75%;
  text-align: center;
}
span.frac > sup {
  display: block;
  border-bottom: 1px solid;
  font: inherit;
}
span.frac > span {
  display: none;
}
span.frac > sub {
  display: block;
  font: inherit;
}
blockquote{
border-left:3px solid #86415c;
}
blockquote p{
margin-left:30px;
font-size: 110%;
font-weight: 200;
font-style: italic;
color:#404040;
}
blockquote li{
margin-left:30px;
font-size: 110%;
font-weight: 200;
font-style: italic;
color:#404040;
}
blockquote:before {
display: block;
font-family: FontAwesome;
content: "\f10e";
font-size: 20px;
position: absolute;
left: 10px;
top: 10px;
color: #86415c;
}
blockquote:after {
display: block;
font-family: FontAwesome;
content: "\f10d";
font-size: 20px;
position: absolute;
color: #86415c;
right: 10px;
}
.centered {
text-align: center;
}
.more_white :hover{ 
    color: #ffffff;
}
#panel-design {
display:block;
text-align:left;
    background: #F2F4F7; /* Old browsers */
background: -moz-linear-gradient(top, #F2F4F7 0%, #E6EAEF 37%, #CDD5DF 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #F2F4F7 0%,#E6EAEF 37%,#CDD5DF 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #F2F4F7 0%,#E6EAEF 37%,#CDD5DF 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F4F7', endColorstr='#CDD5DF',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    margin: 0px;
border: 1px solid #D3DCDF;
border-radius:3px;
}
#panel-design:hover{
background:#778DA9;
color:#ffffff;
}
.supertoc {
display:block;
color:#303030;
background-color:#e3e3e3;
padding:10px;
text-align: center;
font-weight:500;
border-radius:3px;
}
a:link#supertoc-link{
border:none;
font-weight:500px;
}
.price_table_inner ul li.table_title {
background:#5D4660;
padding-bottom:30px;
height:150px;
}
.price_table_inner {
background:#ffffff !important;
border: 1px solid #DDDCD8;
}
@media (min-width: 768px){
.price_table_inner {
height:480px;
}
}
.price_table_inner ul li.pricing_table_content li {
    color: #989A8F;
margin-left:15px;
}
.circle-price {
width:100px;
  height:80px;
  border-radius:100px;
  font-size:17px;
  line-height:20px;
  color:#fff;
  text-align:center;
  background:#DA627D;
  margin:auto;
  margin-top:-100px;
padding-top:20px;
}
.prices {
display:none;
}
.cover_boxes ul li .box .box_content p {
font-size:13px;
line-height:15px;
font-wieght:300;
text-align:left;
}
.cover_boxes ul li .box .box_content h3{
  width:30px;
  height:30px;
  border-radius:30px;
  font-size:20px;
  color:#fff;
  text-align:center;
  background:#A2999E;
  margin:auto;
padding:15px;
}
.cover_boxes .box  a{
   pointer-events: none;
   cursor: default;
border:none;
}
.homepage-gradient{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6799a9+0,627596+26,5b436e+60,5b436e+60,7b3163+100 */
background: #6799a9; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #6799a9 0%, #627596 26%, #5b436e 60%, #5b436e 60%, #7b3163 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #6799a9 0%,#627596 26%,#5b436e 60%,#5b436e 60%,#7b3163 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #6799a9 0%,#627596 26%,#5b436e 60%,#5b436e 60%,#7b3163 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6799a9', endColorstr='#7b3163',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
height:250px;
}
.pages-counter{
background:#303030;
height:50px;
width:50px;
border-radius:50px;
padding:5px;
}
.q_social_icon_holder a{
border:none;
}
#text-right{
text-align:right;
}
#expandable-frontpage .more_facts_button{ 
padding:0px;
}
#expandable-frontpage .fa{
width:40px;
height:40px;
border:2px solid #e3e3e3;
border-radius:3px;
font-size:40px;
color:#b4b4b4;
text-align:center;
margin-left:-10%;
}
.q_counter_holder .counter_text {
display:inline;
}
.cd-timeline-content .the-excerpt p{
font-size:14px;
font-weight:300;
}
.cd-timeline-content .the-excerpt li{
font-size:14px;
font-weight:300;
}
#sun-protection .q_circles_holder .q_circle_inner {
    width: 150px !important;
    height: 150px !important;
}
#sun-protection .q_circle_text{
padding-left:15px;
padding-right:15px;
text-align:left;
}
@media  (max-width: 1000px) {
  .header_bottom_right_widget_holder {    
    display: table-cell !important;
  }
}
.es_shortcode_form_email{
color:#ffffff;
}
.es_submit_button {
font-family: 'Exo 2', sans-serif;
background:#ffffff;
color:#555555;
border:none;
border-radius:4px;
padding:7px;
text-transform:uppercase;
font-size:12px;
}
.es_submit_button:hover{
background:#4b485b;
color:#ffffff;
}
.es_textbox_class{
margin: 5px 0 0;
padding: 15px;
width:80%;
border-radius:4px;
}
.ig_button{
display:none !important;
}
.ig_data{
max-width:100% !important;
}
.aboutus-gradient{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6799a9+0,627596+26,5b436e+60,5b436e+60,7b3163+100 */
background: #6799a9; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #6799a9 0%, #627596 26%, #5b436e 60%, #5b436e 60%, #7b3163 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #6799a9 0%,#627596 26%,#5b436e 60%,#5b436e 60%,#7b3163 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #6799a9 0%,#627596 26%,#5b436e 60%,#5b436e 60%,#7b3163 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6799a9', endColorstr='#7b3163',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
height:250px;
}
.aboutus-gradient:after {
display:block;
position: absolute;
  content: "\f1db"; 
  font-family: FontAwesome;
  font-size: 320px;
  color: #ffffff;
  top: 50%;
  left: 50%;
 margin: -14px 0 0 -140px; 
 }
#row-border{
    border-bottom: 5px solid #8c8cb4;
}
#row-border-green{
border-bottom: 5px solid #3f6b6f;
}
#blog-latest-three-col .latest_post_two_title h5{
font-size:15px;
text-transform: uppercase;
color:#303030;
letter-spacing:1px;
font-weight:500;
text-align:left;
}
#blog-latest-three-col .latest_post_two_title a{
border-bottom:none !important;
color:#303030;
text-transform: uppercase;
}
#blog-latest-three-col p, h5{
text-align:left;
}
#blog-latest-three-col .latest_post_two_text p{
text-align:left;
color:#818181;
font-size:14px;
font-weight:400;
}
#blog-latest-three-col .latest_post_two_image a{
border-bottom:none !important;
}
#blog-latest-three-col .post_info_author{
display:none;
}
.hon-code p{
color:#a9a5b0;
text-align:left;
font-weight:300;
font-size:14px;
}
.hon-code a{
border-bottom: 1px solid #a9a5b0;
}
#our-share i{
display:inline-block;
width:50px;
border-radius:4px;
background-color:#70abae;
font-size: 15px;
color: #ffffff;
text-align:center;
padding-top:5px;
padding-bottom:5px;
margin-left:10px;
}
#our-share i:hover{
background:#abcdcd;
}
#our-share a{
border-bottom:none !important;
}
.social-inline{
display:inline-block;
margin:10px;
color:#888090;
}
.social-inline a{
border-bottom:none !important;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.interview-q {
background:#EDEAEC;
padding:35px;
border-radius:8px;
-webkit-box-shadow: 20px 20px 0px 0px rgba(210,199,205,1);
-moz-box-shadow: 20px 20px 0px 0px rgba(210,199,205,1);
box-shadow: 20px 20px 0px 0px rgba(210,199,205,1);
}
.q_tabs .tabs-nav li.active a{
background:#296e91 !important;
padding-left:20px !important;
color:#fff;
}
.q_tabs a{
border-bottom:none !important;
}
.love{
font-size:25px;
color:#B38296;
margin-top:4px;
}
#premium-banner .q_image_with_text_over .text {
    pointer-events: none !important;
}
#premium-banner .q_accordion_holder.accordion .ui-accordion-header:not(.ui-accordion-header-active) {
    background-color:#FFF500;
    color:#3C0568;
}
#premium-banner .ui-state-hover {
    color: #3C0568 !important;
background-color: #FFCB00 !important;
}
#premium-banner .q_accordion_holder.accordion .ui-accordion-header.ui-accordion-header-active {
    background-color: #FFCB00;
color:#3C0568;
}
#accordion-section-vkontakte ul li:first-child{
visibility:hidden;
}
#accordion-section-facebook ul li + li{
visibility:hidden;
}
.premium-banner-text{
color:#E3DD48;
font-size:20px;
text-align:left;
}
.premium-banner{
background:#47294d;
margin-top:-7px;
padding:20px;
}
.groups-join input[type=submit]{
font-family:'Exo 2',sans-serif;
background:#1abc9c;
color:#ffffff;
border:1px solid #1abc9c;
font-size:17px;
border-radius:4px;
padding:15px 25px;
}
.groups-join input[type=submit]:hover{
background:#ffffff;
color:#1abc9c;
border:1px solid #1abc9c;
cursor:pointer;
}
#premium-teaser ul{
list-style: none;
font-size:18px;
}
#premium-teaser ul li{
 padding-left: 1.3em;
text-align:left;
color:#47294d;
}
#premium-teaser li:before {
  content: "\f14a"; 
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em;
  width: 1.3em;
}
#premium-teaser .teaser-toc{
padding:40px;
background:#ffffff;
border-radius:10px;
}
.hatom-extra{
visibility:hidden;
}
.woocommerce-additional-fields{
visibility:hidden;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 15px;
    background-color: #f5f5f5;
}
#premium-banner2 .ui-state-hover {
    color: #3C0568 !important;
background-color: #eef2f3 !important;
text-decoration:none !important;
}
#premium-banner2 .q_accordion_holder.accordion .ui-accordion-header{
text-decoration: underline;
}
#green-link a{
color:#1abc9c !important;
border-bottom:none !important;
}
#woo-login-form a{
color:#1abc9c !important;
border-bottom:none !important;
}
#green-link #customer_login .u-column2.col-2{
display:none;
}
#green-link #customer_login .u-column1.col-1{
float:none;
position:relative;
margin:auto;
}
#payment ul li{
padding-left: 20px !important;
}
#es-green-button-form .es_textbox_button {
     background-color: #1abc9c;
padding: 15px 5px 15px 5px;
}
#es-green-button-form .es_textbox_button {
     color: #fff;
}
#es-green-button-form .es_button .es_textbox_button:hover {
     background-color: #fff;
border:1px solid #1abc9c;
}
#es-green-button-form .es_textbox_button:hover {
     color: #1abc9c;
}
#es-green-button-form .es_shortcode_form_email {
     color: #1abc9c;
}
#es-green-button-form #es_msg_pg {
    color:#1abc9c;
}
#premium-banner2.premium‑banner‑checklist.gdrts-rating-text p{
font-size:14 px !important;
margin-left:25px;
}

.page-id-18685 .cart-subtotal,
.page-id-18685 .order-total{
display:none;
}